{% extends 'layout.html' %}
{% block body %}
<h1>Upload new File</h1>
<p>Post a ninja build log file here, the data will be appended to the database timestamped with the current time</p>
<form action="" method=post enctype=multipart/form-data>
    <p><input type=file name=file>
        <input type=submit value=Upload>
</form>
{% endblock %}
